Ask Your Question
3

common_msgs package missing sensor_msgs/point_cloud2.py in Groovy/Precise?

asked 2013-06-11 08:54:13 -0500

JonWeisz gravatar image

The github repo for common_msgs/sensor_msgs contains a point_cloud2.py that looks useful for accessing the data in PointCloud2 messages in Python, however it doesn't seem to get installed when you install the common_msgs from debs using Groovy/Precise. Is it deprecated or something? Is there another way to get the data from a pointcloud2 in Python?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
2

answered 2013-06-11 12:35:54 -0500

joq gravatar image

You are right. It looks like that module was forgotten in the catkin conversion.

Please open an issue to get that fixed. You can link back to this question to avoid repeating stuff.

edit flag offensive delete link more

Comments

Looks like the documentation for that module is also missing.

joq gravatar image joq  ( 2013-06-11 12:39:53 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2013-06-11 08:54:13 -0500

Seen: 309 times

Last updated: Jun 11 '13